import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-infra-page',
  templateUrl: './infra-page.component.html',
})
export class InfraPageComponent implements OnInit {

  constructor(
  ) { }

  ngOnInit() {
  }
}
